## django-ajax-selects 1.1.4

=== debian/changelog ===
django-ajax-selects (1.1.4-5) unstable; urgency=low

  * Quote HTML inside JavaScript inside HTML. See:
    http://code.google.com/p/django-ajax-selects/issues/detail?id=70
  * Update standards version to 3.9.2.

 -- Brian May <bam@debian.org>  Tue, 21 Jun 2011 14:58:03 +1000

django-ajax-selects (1.1.4-4) unstable; urgency=low

  * Build now works with any version of Python (closes: #621675).

 -- Brian May <bam@debian.org>  Fri, 08 Apr 2011 10:21:02 +1000

django-ajax-selects (1.1.4-3) unstable; urgency=low

  * Fix non-integer primary keys, see
  http://code.google.com/p/django-ajax-selects/issues/detail?id=52

 -- Brian May <bam@debian.org>  Mon, 28 Mar 2011 14:08:54 +1100

django-ajax-selects (1.1.4-2) unstable; urgency=low

  * Depends on python-django and libjs-jquery. Closes: #591370.

 -- Brian May <bam@debian.org>  Sun, 08 Aug 2010 15:53:31 +1000

django-ajax-selects (1.1.4-1) unstable; urgency=low

  * Initial debian upload. Closes: #589722.
  * New upstream version.
  * Comes with copyright and license information.

 -- Brian May <bam@debian.org>  Wed, 21 Jul 2010 19:08:47 +1000

django-ajax-selects (1.1.3-1) unstable; urgency=low

  * Initial release.

 -- Brian May <bam@debian.org>  Sat, 17 Jul 2010 10:30:08 +1000
