=== debian/control ===
Source: django-ajax-selects
Section: python
Priority: optional
Maintainer: Brian May <bam@debian.org>
Build-Depends: debhelper (>=7.0.0), python (>= 2.4), python-support (>= 0.6), cdbs (>= 0.4.49)
Standards-Version: 3.9.2

Package: django-ajax-selects
Architecture: all
Homepage: http://code.google.com/p/django-ajax-selects/
Depends: ${misc:Depends}, ${python:Depends}, python-django, libjs-jquery
Description: Django library for editing fields with autocomplete
 Enables editing of ForeignKey, ManyToMany and simple text fields using the
 Autocomplete - jQuery plugin.
