=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_PYTHON_SYSTEM := pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

install/django-ajax-selects::
	rm debian/django-ajax-selects/usr/lib/python*/site-packages/ajax_select/LICENSE.txt
