## django-ajax-selects 1.2.3

=== debian/changelog ===
django-ajax-selects (1.2.3-1) unstable; urgency=low

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 28 Dec 2011 15:11:58 +1100

django-ajax-selects (1.1.5~git20111012-1) unstable; urgency=low

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 12 Oct 2011 11:44:10 +1100
