## django-ajax-selects 1.2.4

=== debian/changelog ===
django-ajax-selects (1.2.4-1) unstable; urgency=low

  * Support non-numeric ids.
  * New upstream version.
    * default for all field types  NOT show the help
    text inside the widget.
    * updated docs and examples.
    * other bugs fixed.

 -- Brian May <bam@debian.org>  Tue, 28 Feb 2012 13:13:08 +1100
