=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,5 @@
 include /usr/share/cdbs/1/class/python-distutils.mk
 
 install/django-ajax-selects::
+	cp -r ajax_select/static debian/django-ajax-selects/usr/share/pyshared/ajax_select
 	rm debian/django-ajax-selects/usr/lib/python*/site-packages/ajax_select/LICENSE.txt
