## django-ajax-selects 1.2.5

=== debian/changelog ===
django-ajax-selects (1.2.5-3) unstable; urgency=low

  * Update Debian packaging.
  * Use python2 method for creating package.
  * Update links to upstream.

 -- Brian May <bam@debian.org>  Wed, 29 May 2013 10:45:50 +1000

django-ajax-selects (1.2.5-2) unstable; urgency=low

  * Fix incorrect path to css/ajax_select.css when using staticfiles.

 -- Brian May <bam@debian.org>  Fri, 26 Oct 2012 14:02:54 +1100

django-ajax-selects (1.2.5-1) unstable; urgency=low

  * New upstream version.

 -- Brian May <bam@debian.org>  Tue, 18 Sep 2012 12:23:29 +1000
