=== debian/control ===
Source: django-ajax-selects
Section: python
Priority: optional
Maintainer: Brian May <bam@debian.org>
Build-Depends: debhelper (>=7.0.0), python (>= 2.6.6-3), cdbs (>= 0.4.90), python-setuptools
Standards-Version: 3.9.3

Package: django-ajax-selects
Architecture: all
Homepage: https://github.com/crucialfelix/django-ajax-selects
Depends: ${misc:Depends}, ${python:Depends}, python-django
Recommends: libjs-jquery, libjs-jquery-ui
Description: Django library for editing fields with autocomplete
 Enables editing of ForeignKey, ManyToMany and simple text fields using the
 Autocomplete - jQuery plugin.
