## django-ajax-selects 1.3.3

=== debian/changelog ===
django-ajax-selects (1.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Brian May <bam@debian.org>  Tue, 17 Dec 2013 09:31:27 +1100

django-ajax-selects (1.2.5-5) unstable; urgency=low

  * Fix depreciated warnings. See
    https://github.com/crucialfelix/django-ajax-selects/pull/51

 -- Brian May <bam@debian.org>  Tue, 13 Aug 2013 14:52:31 +1000

django-ajax-selects (1.2.5-4) unstable; urgency=low

  * Set DPMT as Uploaders.
  * Bump Standards version to 3.9.4.
  * Bump debhelper Build-Depends to >= 8.1.0~.
  * Rename to python-ajax-select, provide transitional dummy package
  * Drop debian/pycompat.
  * Add X-Python-Version.
  * Use DEP5 format for d/copyright.
  * Add d/watch file.
  * Move Homepage field to source section.

 -- Brian May <bam@debian.org>  Tue, 18 Jun 2013 14:22:37 +1000
