=== debian/control ===
Source: django-ajax-selects
Section: python
Priority: optional
Maintainer: Brian May <bam@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>=7.0.0), python (>= 2.6.6-3), cdbs (>= 0.4.90), python-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: https://github.com/crucialfelix/django-ajax-selects
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-ajax-selects/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-ajax-selects/trunk/

Package: python-ajax-select
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django
Recommends: libjs-jquery, libjs-jquery-ui
Suggests: python-ajax-select-doc
Replaces: django-ajax-selects (<< 1.2.5-4)
Breaks: django-ajax-selects (<< 1.2.5-4)
Description: Django library for editing fields with autocomplete
 Enables editing of ForeignKey, ManyToMany and simple text fields using the
 Autocomplete - jQuery plugin.

Package: django-ajax-selects
Depends: python-ajax-select, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: Django library for editing fields with autocomplete
 This is a dummy package to aid switching to python-ajax-select.
