=== debian/watch ===
version=3
https://pypi.python.org/packages/source/d/django-ajax-selects/django-ajax-selects-([\d\.]+)\.tar\.gz
