## django-ajax-selects 1.3.4

=== debian/changelog ===
django-ajax-selects (1.3.4-3) unstable; urgency=low

  * Add patch, already applied in upstream git, to fix issues with Django 1.7.
    Closes: #755591.

 -- Brian May <bam@debian.org>  Thu, 24 Jul 2014 13:31:35 +1000

django-ajax-selects (1.3.4-2) unstable; urgency=low

  * Python3 package.

 -- Brian May <bam@debian.org>  Wed, 02 Jul 2014 15:48:03 +1000

django-ajax-selects (1.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Brian May <bam@debian.org>  Wed, 02 Apr 2014 11:57:28 +1100
