=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Brian May <bam@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>=7.0.0), python (>= 2.6.6-3), cdbs (>= 0.4.90), python-setuptools
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>=8.1.0), dh-python,
+ python-all (>= 2.6.6-3~), python-setuptools,
+ python3-all, python3-setuptools
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: https://github.com/crucialfelix/django-ajax-selects
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-ajax-selects/trunk/
@@ -14,7 +16,16 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-django
 Recommends: libjs-jquery, libjs-jquery-ui
-Suggests: python-ajax-select-doc
+Replaces: django-ajax-selects (<< 1.2.5-4)
+Breaks: django-ajax-selects (<< 1.2.5-4)
+Description: Django library for editing fields with autocomplete
+ Enables editing of ForeignKey, ManyToMany and simple text fields using the
+ Autocomplete - jQuery plugin.
+
+Package: python3-ajax-select
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}, python3-django
+Recommends: libjs-jquery, libjs-jquery-ui
 Replaces: django-ajax-selects (<< 1.2.5-4)
 Breaks: django-ajax-selects (<< 1.2.5-4)
 Description: Django library for editing fields with autocomplete
