## django-ajax-selects 1.3.6

=== debian/changelog ===
django-ajax-selects (1.3.6-3) unstable; urgency=medium

  * Remove my questionable patch, this was not a django-ajax-selects
    bug, see discussion in
    https://github.com/crucialfelix/django-ajax-selects/issues/117

 -- Brian May <bam@debian.org>  Sat, 11 Apr 2015 11:34:30 +1000

django-ajax-selects (1.3.6-2) unstable; urgency=medium

  * Add fix for upstream bug (fix_as_pk.patch), see
    https://github.com/crucialfelix/django-ajax-selects/issues/117

 -- Brian May <bam@debian.org>  Fri, 10 Apr 2015 13:22:11 +1000

django-ajax-selects (1.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Brian May <bam@debian.org>  Fri, 10 Apr 2015 11:36:15 +1000
