=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>=8.1.0), dh-python,
  python-all (>= 2.6.6-3~), python-setuptools,
  python3-all, python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: https://github.com/crucialfelix/django-ajax-selects
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-ajax-selects/trunk/
