=== debian/changelog ===
django-ajax-selects (1.4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Sat, 23 Jan 2016 17:58:23 +1100

django-ajax-selects (1.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Remove upstream's bootstrap.js and document reason in README.Debian.

 -- Brian May <bam@debian.org>  Tue, 15 Dec 2015 16:59:46 +1100

django-ajax-selects (1.3.6-4) unstable; urgency=medium

  * Disable tests. It fails under Python 3.5 and there aren't any tests.
    Closes: #801208.
  * Set Maintainer to DPMT. Any DPMT member welcome to make changes.

 -- Brian May <bam@debian.org>  Sat, 10 Oct 2015 14:02:57 +1100
