=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: django-ajax-selects
 Section: python
 Priority: optional
-Maintainer: Brian May <bam@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper (>=8.1.0), dh-python,
  python-all (>= 2.6.6-3~), python-setuptools,
  python3-all, python3-setuptools
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: https://github.com/crucialfelix/django-ajax-selects
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-ajax-selects/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-ajax-selects/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-ajax-selects.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-ajax-selects.git
 
 Package: python-ajax-select
 Architecture: all
