## django-ajax-selects 1.4.3

=== requirements.txt ===
django>=1.5.1, <=1.9
wheel==0.24.0
