=== debian/changelog ===
django-ajax-selects (1.4.3-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 06 Apr 2016 12:27:14 +1000
