=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: https://github.com/crucialfelix/django-ajax-selects
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-ajax-selects.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-ajax-selects.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-ajax-selects.git
 
 Package: python-ajax-select
