## django-ajax-selects 1.6.0

=== requirements.txt ===
django>=1.7, <2
wheel==0.29.0
