=== debian/changelog ===
django-ajax-selects (1.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 05 Jul 2017 17:21:30 +1000
