## django-ajax-selects 1.7.0

=== requirements.txt ===
django>=1.8, <2.1
wheel==0.29.0
