=== debian/changelog ===
django-ajax-selects (1.7.0-3) unstable; urgency=medium

  * Team upload.
  * Drop the old transitional package django-ajax-selects.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 04 Sep 2019 00:46:52 +0500

django-ajax-selects (1.7.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.
  * Ran wrap-and-sort -bast.
  * Standards-Version is now 4.4.0.
  * Removed Replaces+Breaks: django-ajax-selects (<< 1.2.5-4) not needed after
    the Buster release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jul 2019 18:54:16 +0200

django-ajax-selects (1.7.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol

  [ Brian May ]
  * New upstream version 1.7.0.

 -- Brian May <bam@debian.org>  Fri, 27 Apr 2018 08:10:59 +1000
