=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=ajax-select

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# no tests available
